#ifndef RFEMITTER_H
#define RFEMITTER_H

#include "USART.h"

void RFEmitter_conf(USART_TypeDef * usart);
	
void RFEmitter_start(USART_TypeDef * usart);

void RFEmitter_send(USART_TypeDef * usart, char * message, int longueur);

#endif

